Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 07:17:59 +0000

Hi Juhi Goel,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Sir I want to return two items and I have requested already <div dir="auto">As I have paid cash on delivery </div>
<div dir="auto">Can I get my money back when the delivery man come to collect it?  I mean cash in hand </div>
<div dir="auto">I don't want any credit in my online account</div>
<div dir="auto">I want cash</div>
<div dir="auto">If no then tell me how can I get it</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 19, 2021, 4:20 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tayyba,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">As we can see here your order has been delivered to you successfully on 17th Jan, 2021.</div>
<div dir="ltr">
<br>We look forward to serve you again in future.<br><br>Keep shopping with us.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989165